@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 


.only-desktop-tablet {display:block;}
.only-mobile {display:none;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {}

/* #sub #wrapper {padding-top: var(--header-height);} */

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1460px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

#header:hover {background-color: rgba(0,0,0,0.6);}

#gnb>ul {display:flex; margin: 0 -25px;} 
#gnb>ul>li {position:relative; padding:0 50px; margin: 0 25px;}
#gnb>ul>li:hover::before {content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 3px; background-color: var(--color-primary);}
#gnb>ul>li:hover::after {content: ''; position: absolute; left: 50%; transform: translateX(-50%); bottom: -10px; width: 0; height: 0; border-style: solid; border-width: 10px 10px 0px 10px; border-color: var(--color-primary) transparent transparent transparent;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; justify-content:center; font-size:var(--font-size-20); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#fff; height:var(--header-height);}
#gnb>ul>li:hover>a {color: var(--color-primary);}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center; border-top:0; border-bottom:0;}
#gnb .submenu>ul {padding:20px 5px 55px;}
#gnb .submenu>ul>li>a {display:block; padding:9px 0; color:#fff; line-height:1.33em; letter-spacing:-.03em;}
#gnb .submenu>ul>li>a:hover {color: var(--color-primary);}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background-color: rgba(0, 0, 0, .6); border-top:1px solid rgba(255,255,255,.2);}


.btn-all-menu {position:relative; width:28px; height:26px;}
.btn-all-menu span {position:absolute; right:0; top:50%; width:18px; height:2px; margin-top:-1px; background:#fff;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; right:0; left:-8px; height:2px; background:#fff;}
.btn-all-menu span:before {top:-12px;}
.btn-all-menu span:after {bottom:-12px;}

/* 전체메뉴 */
#header.header-fixed {box-shadow:0px 3px 10px rgba(0,0,0,0.1);background-color: rgba(0,0,0,0.6);}


/* #sub #header {background:#fff; box-shadow:0px 3px 10px rgba(0,0,0,0.1);}
#sub #header .btn-m-menu span,
#sub #header .btn-m-menu span:before,
#sub #header .btn-m-menu span:after {background:#242424;}
#sub #header .btn-all-menu span,
#sub #header .btn-all-menu span:before,
#sub #header .btn-all-menu span:after {background:#242424;}
#sub #header #gnb>ul>li> a {color:#242424;}
#sub #header #gnb>ul>li.active>a:after {width:60px;}
#sub #header .header-top .etc ul li {color:#686868;}
#sub #header .header-top .etc ul li:after {background:#ddd;} */

/* for mobile */
.btn-m-menu {display:none;position:relative; width:30px; height:20px;}
.btn-m-menu span {position:absolute;  right:0; top:50% ; width:22px; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; height:2px;}
.btn-m-menu span:before {top:-9px; background:#fff; left:-8px;}
.btn-m-menu span:after {bottom:-9px; background:#fff; left:-8px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:48px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1460px;}

.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height:100vh;}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top:50%; transform: translateY(-50%); left:0; width:100%; color:#fff; z-index:40;}
.main-visual .caption p {transition:1.2s; transform:translateX(-50px); opacity:0; text-align: center;}
.main-visual .caption .t1 {margin-bottom: 25px; font-size:var(--font-size-70); font-weight:800; letter-spacing:-.03em; line-height:1.2em; text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);}
.main-visual .caption .t2 {font-size:var(--font-size-32); font-weight:500; letter-spacing:-.03em; line-height:1.2em; text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);}
.main-visual .active .caption p {transform:translateX(0); opacity:1;}
.main-visual .active .caption .t1 {transition-delay:.2s;}
.main-visual .active .caption .t2 {transition-delay:.5s;}
.main-visual .controls {position:absolute; bottom:5%; left:0; width:100%; color:#fff; z-index:40;}
.main-visual .controls .contain {display:flex; align-items:center; justify-content: center;}
.main-visual .pager .current {display:inline-block; width:.6em;}
.main-visual .progress {position:relative; margin:0 10px; width:150px; height:2px; background:rgba(255,255,255,.5);}
.main-visual .progress-bar {position:absolute; top:0; left:0; height:100%; background:var(--color-primary);}
.main-visual .slide-btn {width:24px; height:24px; margin-right:6px; background-color:rgba(255,255,255,.4); background-position:50% 50%; background-repeat:no-repeat; border-radius:100%; border:0; overflow:hidden;}
.main-visual .slide-prev {background-image:url("../images/main/ctr_prev.svg");}
.main-visual .slide-next {background-image:url("../images/main/ctr_next.svg");}
.main-visual .slide-stop {background-image:url("../images/main/ctr_stop.svg");}
.main-visual .slide-play {display:none; background-image:url("../images/main/ctr_play.svg");}
.progress-bar.animated {animation:progressBar 1 linear;}
.progress-bar.paused {animation-play-state:paused !important;}
.progress-bar.play {animation-play-state:running !important;}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}

.main-cnt .items {display: flex;}
.main-cnt .items .item {position: relative; width: 33.33%; background-position: 50%; background-repeat: no-repeat; background-size: cover;}
.main-cnt .items .item::after {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: var(--color-primary); opacity:0; transition: .3s;}
.main-cnt .items .item:hover::after {opacity: .7; transition: .3s;}
.main-cnt .items .item .box {position: relative; z-index: 1; display: flex; align-items: center; justify-content: center; flex-direction: column; height: 880px;}
.main-cnt .biz-img {margin-bottom: 30px; width: 82px; height: 88px; background-repeat: no-repeat; background-size: contain;}
.main-cnt .items .item01 {background-image: url(/images/main/biz-bg.jpg);}
.main-cnt .items .item02 {background-image: url(/images/main/biz-bg2.jpg);}
.main-cnt .items .item03 {background-image: url(/images/main/biz-bg3.jpg);}
.main-cnt .items .item01 .biz-img {background-image: url(/images/main/biz-ico.png);}
.main-cnt .items .item02 .biz-img {background-image: url(/images/main/biz-ico2.png);}
.main-cnt .items .item03 .biz-img {background-image: url(/images/main/biz-ico3.png);}
.main-cnt .items .item01:hover .biz-img {background-image: url(/images/main/biz-ico-on.png);}
.main-cnt .items .item02:hover .biz-img {background-image: url(/images/main/biz-ico2-on.png);}
.main-cnt .items .item03:hover .biz-img {background-image: url(/images/main/biz-ico3-on.png);}
.main-cnt .items .item .txt {text-align: center;}
.main-cnt .items .item .txt h3 {font-size: var(--font-size-56); letter-spacing: -.03em; line-height: 1.2em; color: #fff;}
.main-cnt .items .item .txt p {text-transform: uppercase; margin: 35px 0 40px; font-size: var(--font-size-16); letter-spacing: .1em; line-height: 1.2em; color: #fff; opacity: .5;}
.main-cnt .items .item .links {margin: -5px 0; display: flex; flex-direction: column; align-items: center;}
.main-cnt .items .item .links .next-btn {margin: 5px 0; font-size: var(--font-size-16); font-weight: 600; color: #fff; height:50px; min-width: 240px; width: 100%; border-radius: 25px; border: 1px solid rgba(255, 255, 255, .4); padding:0 25px; position:relative;display:inline-flex; justify-content: center; align-items:center; }
.main-cnt .items .item .links .next-btn span {margin-left: 15px;}
.main-cnt .items .item:hover .links .next-btn {border-color: var(--color-secondary); background-color: var(--color-secondary);}
.main-cnt .items .item .next-btn:before {content:''; transition:.2s; position:absolute; z-index: 1; transition:.2s; right:0; margin-right:80%; top:-1px; width:50px; height:50px; background:#f2f2f2; border-radius:100%;opacity: 0;}
.main-cnt .items .item .next-btn:hover:before {margin-right:0;}
.main-cnt .items .item:hover .next-btn:before {opacity: .2;}



/* sub */
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:100px 0 65px; text-align:center;}
.sub-title h1 {font-size:var(--font-size-35); font-weight: 600; letter-spacing:-.03em; line-height:1.4em; color:#242424;}

.real-cont {min-height:300px; padding-bottom:150px;}
.real-cont.ty2 {padding-bottom:0;}

.sub-visual {position:relative; height:450px; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; padding:0 20px; transform:translateY(-50%); text-align: center;}
.sub-visual .tt {font-size:var(--font-size-50); font-weight: 800; letter-spacing:-.03em; line-height:1.4em;}
.sub-visual .tt2 {font-size:var(--font-size-16); letter-spacing:-.03em; line-height:1.4em;}
.sub-visual .bg1 {background-image:url("/images/sub/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/sub/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/sub/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/sub/sv4.jpg");}
.sub-visual .bg5 {background-image:url("/images/sub/sv5.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}



.lnb-wrap {}
.lnb {max-width:1200px; margin:0 auto;box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.08); }
.lnb ul li {flex:1; background-color: #fff; }
.lnb ul li a {position:relative; display:flex; align-items:center; justify-content:center; width:100%; height:60px; padding:0 13px; color:#242424; line-height:1.2em; letter-spacing:-.03em; font-size:var(--font-size-18); font-weight:600;}
.lnb ul li:not(:first-child) a::before {content:""; position:absolute; width:1px; height:20px; background:#ddd; left:0; top:50%; transform:translateY(-50%);}
.lnb ul li.active a {color:#fff; background-color: var(--color-primary);}
.lnb ul li.active + li a::before {display: none;}
.lnb ul li.active a::before {display: none;}


/* footer */
#footer {position: relative; background:#272727; padding: 35px 0;}
#footer .contain {max-width:1460px;}
#footer address {font-style:normal;}
#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}

#footer .top {display: flex; align-items: center; justify-content: space-between; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid rgba(255,255,255,.2);}
#footer .top .f-nav ul {display: flex; align-items: center;}
#footer .top .f-nav ul li a {position: relative; padding-left: 20px; margin-left: 23px; font-size: var(--font-size-16); font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #fff;}
#footer .top .f-nav ul li:not(:first-child) a::before {content: ''; position: absolute; width: 4px; height: 4px; top: 50%; transform: translateY(-50%); left: 0; background-color: #fff; border-radius: 100%;}

#footer .btm {display: flex; justify-content: space-between;}
#footer .btm address span {margin-right: 25px; font-size: var(--font-size-15); font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #878787;}
#footer .btm address span strong {margin-left: 10px; font-weight: 400; color: #fff;}
#footer .btm .links {text-align: right; display: flex; flex-direction: column; justify-content: space-between;}
#footer .btm .links ul {display: flex; justify-content: flex-end;}
#footer .btm .links ul li a {font-size: var(--font-size-15); color: #fff; letter-spacing: -.03em; line-height: 1.2em;}
#footer .btm .links ul li + li {margin-left: 30px;}
.copyright {font-size: var(--font-size-15); color: #878787; letter-spacing: -.03em; line-height: 1.2em;}
.copyright span {font-size: var(--font-size-14);}

/* quick */
.quick {position:fixed; right:12px; top:50%; transform: translateY(-50%); z-index:100;}
.q-box {box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1); padding:10px; width:76px; height:76px; background:#fff; display:flex; flex-direction:column; border-radius:8px; align-items:center; justify-content:center;}
.q-box:not(:last-child) {margin-bottom:10px;}
.q-box .img {text-align:center;  margin-bottom:5px;}
.q-tit {color:#242424; text-align:center; font-size:var(--font-size-14); font-weight:500; letter-spacing:-.03em;line-height:1.2em;}
.quick .goto {box-shadow: unset; display:block; position:relative; background:var(--color-primary) url("../images/common/top.png") 50% 48% no-repeat; border-radius:16px;}